/* jquery checkbox / radiobutton styles */
.designoptions {
	list-style: none;
	margin: 0;
	margin-top:10px;
	margin-left:9px;
	padding: 0;
}
.designoptions li {
	float: left;
	margin-right: 10px;
	background-color: #006699;
	border:1px solid #ccc;
	width: 300px;
	height: 230px;
	position: relative;
}
.designoptions li input { display: none; }

.designoptions li p {
	display: block;
	text-align: center;
	padding: 8px;
}

.designoptions li.selected { 
	background-color: #8DC63F;
	border:1px solid #ccc;
}

.radio-select {
	display: block;
	float: left;
	position: absolute;
	top: 194px;
	left: 14px;
	width: 95px;
	height: 23px;
	background: transparent url(http://web5.uottawa.ca/www2/mcs-smc/holiday-ecard/assets/img/select_btn.gif) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
}

.fr .radio-select {
	background: transparent url(http://web5.uottawa.ca/www2/mcs-smc/holiday-ecard/assets/img/selectionner_btn.gif) no-repeat 0 0;
}

.designoptions li.selected .radio-select { display: none; }

a.radio-deselect {
	display: none;
	color: white;
	font-weight: bold;
	text-decoration: none;
	position: absolute;
	top: 187px;
	right: 15px;
	width: 280px;
	height: 35px;
	background: url(http://web5.uottawa.ca/www2/mcs-smc/holiday-ecard/assets/img/cancel.gif) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
}
.fr a.radio-deselect {
	background: url(http://web5.uottawa.ca/www2/mcs-smc/holiday-ecard/assets/img/annuler.gif) no-repeat 0 0;
}

.designoptions li.selected a.radio-deselect { display: block; }

.option { 
	margin-bottom:10px;
}
